<!--
/**
 * Copyright © 2016 Neoxero. All rights reserved.
 * See COPYING.txt for license details.
 */
-->
<!-- ko if: isDisplayed() -->
<div class="table-totals-wrap">
<table class="data table table-totals">
    <caption class="table-caption" data-bind="i18n: 'ملخص الطلب'"></caption>
    <tbody>
    <!-- ko foreach: elems() -->
        <!-- ko template: getTemplate() --><!-- /ko -->
    <!-- /ko -->
    </tbody>
</table>
</div>
<!-- /ko -->
